body {
    font-family: Ubuntu, sans-serif;
    background-image: url("../images/background.png");
    background-repeat: no-repeat;
    background-color: #866e58;
    background-size: cover;
}

a {
    text-decoration: none;
}

.d-flex {
    display: flex;
    justify-content: space-between;
}

.al-it-center {
    align-items: center;
}

.al-it-end {
    align-items: flex-end;
}

header {
    height: 58px;
    background-color: rgba(0, 0, 0, 0.4);
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
}

.logo {
    font-weight: bold;
    font-size: 22px;
    line-height: 22px;
    color: #FFFFFF;
    margin-left: 79px;
}

.logo:hover {
    color: #3CB878;
}

.links-item {
    margin: 0 25px;
}

.links-item:hover svg path {
    fill: #3CB878;
}

.header-btns {
    font-size: 14px;
    line-height: 14px;
    color: #FFFFFF;
    margin-right: 79px;
}

.header-btns > button {
    border: none;
    background: none;
    font-size: 14px;
    line-height: 14px;
    color: #FFFFFF;
}

.header-btns > button:hover {
    color: #3CB878;
}

.header-btns::before {
    content: "";
    border-left: 1px solid rgba(255, 255, 255, 0.9);
    height: 19px;
    margin: 0 25px;
}

.header-btns > button:hover {
    cursor: pointer;
}

.sign-up-form {
    position: relative;
    box-sizing: border-box;
    width: 444px;
    height: 590px;
    background: #FFFFFF;
    box-shadow: 0 4px 18px rgba(0, 0, 0, 0.52);
    margin: calc(50vh - 295px) auto;
    /*295px - половина высоты формы*/
    padding: 31px 60px 38px;
}

.shape {
    position: absolute;
    width: 20px;
    height: 20px;
    left: 0;
    top: 31px;
    background: #3CB878;
}

.form-name {
    font-size: 20px;
    line-height: 20px;
    color: #434343;
}

.login-btn {
    border: none;
    background: none;
    font-size: 14px;
    line-height: 14px;
    color: #3CB878;
    cursor: pointer;
}

.login-btn:hover {
    text-decoration: underline;
}

.btns-with-facebook {
    width: 160px;
    height: 48px;
    background: #305DB8;
    font-size: 16px;
    line-height: 28px;
    color: #FFFFFF;
    padding: 10px 22px 10px 17px;
    border: none;
    border-radius: 4px;
    margin-top: 15px;
    cursor: pointer;
}

.btns-with-facebook:hover {
    background: #022263;
}

.btns-with-google {
    width: 160px;
    height: 48px;
    background: #DF4A32;
    font-size: 16px;
    line-height: 16px;
    color: #FFFFFF;
    padding: 10px 27px 10px 12px;
    border: none;
    border-radius: 4px;
    margin-top: 15px;
    cursor: pointer;
}

.btns-with-google:hover {
    background: #AB1F09;
}

.btns-with-facebook span:before {
    content: "";
    border-right: 1px solid #0A162F;
    opacity: 0.1;
    margin-right: 18px;
}

.btns-with-google span:before {
    content: "";
    border-right: 1px solid #0A162F;
    opacity: 0.1;
    margin-right: 30px;
}

.form-item {
    position: relative;
    font-size: 14px;
    line-height: 14px;
    color: #848484;
    display: block;
    text-align: center;
    margin: 31px auto 0;
}

.form-item:before {
    content: "";
    display: block;
    width: 150px;
    border-top: 1px solid #F2F2F2;
    position: absolute;
    left: 0;
    top: 7px;
}

.form-item:after {
    content: "";
    display: block;
    width: 150px;
    border-top: 1px solid #F2F2F2;
    position: absolute;
    right: 0;
    top: 7px;
}

.input-wrapper {
    box-sizing: border-box;
    width: 324px;
    height: 44px;
    border: 1px solid #F2F2F2;
    border-radius: 4px;
    margin-top: 15px;
    padding-left: 20px;
    font-size: 14px;
    line-height: 14px;
    color: #434343;
}

.input-wrapper::-webkit-input-placeholder {
    font-size: 14px;
    line-height: 14px;
    color: #BEBEBE;
}

.input-wrapper::-moz-placeholder {
    font-size: 14px;
    line-height: 14px;
    color: #BEBEBE;
}

.input-wrapper:-moz-placeholder {
    font-size: 14px;
    line-height: 14px;
    color: #BEBEBE;
}

.input-wrapper:-ms-input-placeholder {
    font-size: 14px;
    line-height: 14px;
    color: #BEBEBE;
}

.input-wrapper:focus {
    width: 322px;
    height: 44px;
    background: #FFFFFF;
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.21);
    border-radius: 4px;
    outline-color: #FFFFFF;
}

.custom-checkbox-wrapper {
    position: relative;
    margin-top: 12px;
    margin-bottom: 20px;
    justify-content: flex-start;
}

.default-checkbox {
    width: 20px;
    height: 20px;
    opacity: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.custom-checkbox {
    display: inline-block;
    width: 20px;
    height: 20px;
    background: rgba(0, 0, 0, 0.0001);
    border: 1px solid #F2F2F2;
}

.checkbox-label {
    font-size: 14px;
    line-height: 14px;
    color: #434343;
    margin-left: 8px;
}

.checkbox-label a {
    color: #3CB878;
}

.checkbox-label a:hover {
    text-decoration: underline;
}

.default-checkbox:checked + .custom-checkbox {
    background-image: url("../images/checked.svg");
    background-repeat: no-repeat;
    background-position: center;
}

.create-btn {
    width: 324px;
    height: 46px;
    background: rgba(60, 184, 120, 0.8);
    border-radius: 4px;
    font-size: 16px;
    line-height: 16px;
    color: #FFFFFF;
    border: none;
    cursor: pointer;
}

.create-btn:hover {
    background: #01813F;
}